\caption{Результаты\\(Polus+\texttt{DELTA\_STOPPING})}
\scriptsize
\begin{tabular}{|r|r|r|r|r|}
	\hline\multicolumn{1}{|c|}{$\varepsilon$}         & \multicolumn{1}{|c|}{$p$} & \multicolumn{1}{|c|}{$T$} & \multicolumn{1}{|c|}{$S$} & \multicolumn{1}{|c|}{$\Delta V$} \\
	\hline\hline\multirow{5}{*}{$3.0{\cdot}10^{-05}$} & $1$                       & $81.958s$                 & $1.0000\times$            & $2.7{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $20.914s$                 & $3.9188\times$            & $3.5{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $16$                      & $6.0598s$                 & $13.525\times$            & $2.9{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $32$                      & $3.8615s$                 & $21.225\times$            & $2.1{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $64$                      & $2.7524s$                 & $29.778\times$            & $2.3{\cdot}10^{-05}$             \\
	\hline\hline\multirow{5}{*}{$5.0{\cdot}10^{-06}$} & $1$                       & $491.42s$                 & $1.0000\times$            & $2.6{\cdot}10^{-05}$             \\
	\cline{2-5}                                       & $4$                       & $126.31s$                 & $3.8907\times$            & $7.8{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $16$                      & $39.349s$                 & $12.489\times$            & $6.6{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $32$                      & $23.597s$                 & $20.825\times$            & $5.2{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $64$                      & $16.223s$                 & $30.290\times$            & $8.5{\cdot}10^{-06}$             \\
	\hline\hline\multirow{5}{*}{$1.5{\cdot}10^{-06}$} & $1$                       & $1638.5s$                 & $1.0000\times$            & $7.4{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $4$                       & $418.28s$                 & $3.9171\times$            & $9.7{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $16$                      & $123.61s$                 & $13.255\times$            & $7.9{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $32$                      & $78.298s$                 & $20.926\times$            & $6.3{\cdot}10^{-06}$             \\
	\cline{2-5}                                       & $64$                      & $53.583s$                 & $30.578\times$            & $2.0{\cdot}10^{-06}$             \\
	\hline
\end{tabular}